<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main main-ellipse">
                    <div class="container">

                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><a href="#">Жизнь лиг</a></li>
                            <li><a href="#">НСФЛ</a></li>
                            <li><strong>Вузы</strong></li>
                        </ul>

                        <div class="heading">
                            <h1 class="heading__title">Вузы</h1>
                            <div class="heading__content">
                                <select class="select" name="sort">
                                    <option value="1">по алфавиту</option>
                                    <option value="2">по городу</option>
                                    <option value="2">по популярности</option>
                                </select>
                            </div>
                        </div>


                        <div class="university-list">
                            <div class="row">
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Российский экономический университет имени Г.В. Плеханова</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Московский авиационный институт</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Московский государственный университет</div>
                                    </a>
                                </div>

                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">
                                            Национальный исследовательский университет ИТМО</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__05.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Магнитогорский государственный технический университет им. Г.И. Носова</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__06.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Российская академия народного хозяйства и государственной службы</div>
                                    </a>
                                </div>

                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__07.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Московский институт электронной техники</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__08.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__08.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Тамбовский государственный университет Г.Р. Державина</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__09.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__09.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Дальневосточный федеральный университе</div>
                                    </a>
                                </div>

                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__10.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__10.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Балтийский федеральный университет им И.Канта</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__11.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__11.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Крымский федеральный университет имени В.И. Вернадского</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__12.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__12.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Кубанский государственный университет</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__13.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__13.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Смоленская Государственная академия Физической Культуры Спорта и Туризма</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__14.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__14.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Орловский Государственный Университет имени И.С. Тургенева</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__15.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__15.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Южный федеральный университет</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__16.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__16.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Чеченский государственный университет</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__17.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__17.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Саратовский государственный университет имени Н. Г. Чернышевского</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__18.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__18.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Санкт-Петербургский политехнический университет Петра Великого (СПбПУ)</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__19.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__19.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Санкт-Петербургский государственный университет промышленных технологий и дизайна</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__20.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__20.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Поволжская государственная академия физической культуры спорта и туризма</div>
                                    </a>
                                </div>
                                <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                                    <a href="#" class="university-item">
                                        <div class="university-item__image">
                                            <img src="img/res/university/u_photo__21.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__logo">
                                            <img src="img/res/university/u_logo__21.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="university-item__name">Донской государственный технический университет</div>
                                    </a>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="partners">
                    <div class="container">
                        <div class="partners__header">Партнёры</div>
                        <div class="partners__main">
                            <div class="partners__general">
                                <a class="partners__item" href="#">
                                    <div class="partners__item--image">
                                        <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="partners__item--text">Генеральный партнёр</div>
                                </a>
                            </div>
                            <div class="partners__informaition">
                                <div class="partners__slider swiper-container">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a class="partners__item" href="#">
                                                <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="partners__legend">Информационные партнёры</div>
                            </div>
                        </div>
                        <div class="partners__scrollbar swiper-scrollbar"></div>
                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>